Unable to Install Security Patch 948109 to SQL Server 2005 Express Edition which is Installed along with ACT7 software

The ACT7 software installs sql server 2005 express edition along with the installation of ACT7 software. When we try to apply the latest security patch 948109 released by Microsoft for SQL server 2005, the installation may fail. In order to find the cause of the installation we need to look into the setup bootstrap logs…

3

Which Vulnerability security patches needs to be installed for SQL Server 2000 and SQL Server 2005

There are new vulnerability security patches which have been released for sql server 2000,sql server 2005. We can refer the following KB article which provides the overview of the new patches which are released http://support.microsoft.com/?id=941203 Below is a reference of the suitable patches for the different builds, If We have SQL server 2005 instance which is…

1